#!/bin/bash

cd /var/www/dkan/public_html/autoload_csv/5__ppz_skls

CONVOCATION_NUMBER_4=4

DATASTORE_RESOURCE_ID__EVENT_QUESTION_4=3a58a33e-9c1f-4ebb-ab77-d25ffaa64170
DATASTORE_RESOURCE_ID__RESULT_EVENT_4=38654dc1-a831-467e-8c31-54ee441fc9ae
DATASTORE_RESOURCE_ID__RESULT_BY_NAME_4=930d2c35-79b4-4c4d-850b-7498a4ffc294

./bash_utils/update_ppz_skl_main.sh \
							$CONVOCATION_NUMBER_4 \
							$DATASTORE_RESOURCE_ID__EVENT_QUESTION_4 \
							$DATASTORE_RESOURCE_ID__RESULT_EVENT_4 \
							$DATASTORE_RESOURCE_ID__RESULT_BY_NAME_4
